<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=9; IE=8; IE=7; IE=edge" />
  <title>Operación a realizar</title>
  <link rel="stylesheet" type="text/css" href="assets/css/estilos.css">
</head>

<body>
  <div class="page pRelative">
    <div class="header-logo">
      <img src="assets/img/logoBAZ.svg">

    </div>
    <div class="header-texto">
      <p>Aclaraciones: 55 5447 8810<br>Equipo número 67584 <strong class="u-ml-15">v.746</strong></p>
    </div>
    <div class="u-flex u-align-center">
      <div class="w100 contenedor-portada u-justify-center">
        <div class="u-ml-69 u-mt-180">
          <div class="w100 copySeccion u-text-negro2 tLeft medium">
            Selecciona una opción para comenzar
          </div>
        </div>
      </div>
    </div>

    <div class="container">
      <div class="">
        <div class="u-ml-auto u-mr-auto w100">
          <div class="u-flex contenedorCuadros u-space-between">
            <div class="w31">
              <a class="w100 u-bg-verde cuadros-pagos u-mb-20 pRelative">
                <img src="assets/img/iconos/icono-pagoMercancia.svg" class="icono-operaciones-2 u-mt-1">
                <div class="tipoPago"><b>Pagar servicio</b></div>
              </a>
              <a class="w100 u-bg-amarillo cuadros-pagos pRelative">
                <img src="assets/img/iconos/icono-recargarTiempo.svg" class="icono-operaciones-2">
                <div class="tipoPago"><b>Cancelar</b></div>
              </a>
            </div>
            <div class="w31">
              <a class="w100 u-bg-verde cuadros-pagos u-mb-20 pRelative">
                <img src="assets/img/iconos/icono-pago-servicios.svg" class="icono-operaciones-2">
                <div class="tipoPago"><b>Pagar</b><br> mercancía</div>
              </a>
              <a class="w100 u-bg-verde cuadros-pagos pRelative">
                <img src="assets/img/iconos/icono-depositos.svg" class="icono-operaciones-2">
                <div class="tipoPago"><b>Pagar tarjeta</b><br> de crédito</div>
              </a>
            </div>
            <a href="ingresar-numero-recarga.html" class="w31 u-bg-naranja cuadros-pagos cuadros-pagos-shadow pRelative">
              <img src="assets/img/iconos/icono-pagoAbonos.svg" class="icono-operaciones">
              <div class="tipoPago"><b>Recarga de tiempo</b> <br> aire en efectivo</div>
            </a>

          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>
<script src="assets/js/librerias.js"></script>